msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_game_meta x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2025-01-12 01:08+0000\n"
"Last-Translator: Miguel_PL <miguel_pl@users.noreply.translate.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/repixture/"
"rp_game_meta/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.9.2\n"

msgid "Repixture"
msgstr "Repixture"

msgid "A simple and beautiful sandbox construction game focusing on low-tech."
msgstr ""
"Un juego de construcción sandbox simple y hermoso que se centra en poca "
"tecnología."
